SketchUp C API

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - v -

- SUVector2DAngleBetween() : SUVector2D
- SUVector2DCreate() : SUVector2D
- SUVector2DCross() : SUVector2D
- SUVector2DDot() : SUVector2D
- SUVector2DGetLength() : SUVector2D
- SUVector2DIsEqual() : SUVector2D
- SUVector2DIsParallelTo() : SUVector2D
- SUVector2DIsPerpendicularTo() : SUVector2D
- SUVector2DIsSameDirectionAs() : SUVector2D
- SUVector2DIsUnitVector() : SUVector2D
- SUVector2DIsValid() : SUVector2D
- SUVector2DNormalize() : SUVector2D
- SUVector2DReverse() : SUVector2D
- SUVector2DSetLength() : SUVector2D
- SUVector2DTransform() : SUVector2D
- SUVector3DAngleBetween() : SUVector3D
- SUVector3DCreate() : SUVector3D
- SUVector3DCross() : SUVector3D
- SUVector3DDot() : SUVector3D
- SUVector3DGetArbitraryAxes() : SUVector3D
- SUVector3DGetLength() : SUVector3D
- SUVector3DIsEqual() : SUVector3D
- SUVector3DIsParallelTo() : SUVector3D
- SUVector3DIsPerpendicularTo() : SUVector3D
- SUVector3DIsSameDirectionAs() : SUVector3D
- SUVector3DIsUnitVector() : SUVector3D
- SUVector3DIsValid() : SUVector3D
- SUVector3DLessThan() : SUVector3D
- SUVector3DLinearCombination() : SUVector3D
- SUVector3DNormalize() : SUVector3D
- SUVector3DReverse() : SUVector3D
- SUVector3DSetLength() : SUVector3D
- SUVector3DTransform() : SUVector3D
- SUVertexFromEntity() : SUVertexRef
- SUVertexGetEdges() : SUVertexRef
- SUVertexGetFaces() : SUVertexRef
- SUVertexGetLoops() : SUVertexRef
- SUVertexGetNumEdges() : SUVertexRef
- SUVertexGetNumFaces() : SUVertexRef
- SUVertexGetNumLoops() : SUVertexRef
- SUVertexGetPosition() : SUVertexRef
- SUVertexSetPosition() : SUVertexRef
- SUVertexToEntity() : SUVertexRef
- v : SUUVQ
- values : SUTransformation
- version : SUBeginFrameInfo , SUOverlayDrawFrameInfo , SUFontInfo , SUOverlayCreateInfo
- vertex_indices : SUMaterialInput
- view_matrix : SUBeginFrameInfo
- viewport_height : SUBeginFrameInfo
- viewport_width : SUBeginFrameInfo